.catalog-list__grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 2.4rem; }
  @media (max-width: 1023px) {
    .catalog-list__grid {
      grid-template-columns: repeat(3, calc(33.33% - 10.6px));
      gap: 16px; } }
  @media (max-width: 767px) {
    .catalog-list__grid {
      grid-template-columns: repeat(2, 1fr); } }
  @media (max-width: 575px) {
    .catalog-list__grid {
      grid-template-columns: 100%; } }
  @media (min-width: 1024px) {
    .catalog-list__grid .product-card-wrap {
      height: 47.2rem; } }

.catalog-list__more {
  margin-top: 4rem;
  display: flex;
  justify-content: center; }
  @media (max-width: 1023px) {
    .catalog-list__more {
      margin-top: 30px; } }

@media (min-width: 1024px) {
  .catalog-list .product-card-wrap {
    height: 47.2rem; } }

@media (min-width: 1024px) {
  .catalog-list--collection .product-card-wrap {
    height: 46rem; } }

@media (min-width: 1024px) {
  .catalog-list--inner .product-card-wrap:nth-child(n+9) {
    display: none; } }

@media (max-width: 1023px) {
  .catalog-list--inner .product-card-wrap:nth-child(n+7) {
    display: none; } }

@media (max-width: 767px) {
  .catalog-list--inner .product-card-wrap:nth-child(n+5) {
    display: none; } }

.catalog-list--inner.expand .product-card-wrap {
  display: block; }

@media (min-width: 1024px) {
  .catalog-list--catalog .catalog-list__grid {
    grid-template-columns: repeat(3, 1fr); } }

@media (min-width: 1024px) {
  .catalog-list .opened .catalog-list__grid {
    grid-template-columns: repeat(4, 1fr); } }

.catalog-list .opened .catalog-footer {
  margin: 0 auto; }

.catalog-list-section .tabs-v1 {
  margin-bottom: 3rem; }
  @media (max-width: 1023px) {
    .catalog-list-section .tabs-v1 {
      margin-bottom: 16px; } }

.catalog-footer {
  max-width: 112rem; }
  @media (max-width: 1023px) {
    .catalog-footer {
      max-width: none; } }
